/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

.main_api6 .container_fix {
    max-width: 1510px !important;
    padding: 0;
}

/* 메인 컨테이너 */
.main_api6 .main_container {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 75px;
}

.main_api6 .main_container .top_cont .title {
    font-size: 48px;
    font-weight: bold;
    color: #fff;
    line-height: 65px;
}

.main_api6 .main_container .top_cont .subtitle {
    font-size: 21px;
    font-weight: 400;
    color: #888a97;
    margin-top: 25px;
}

.main_api6 .main_container .bottom_cont .more_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 21px;
}

.main_api6 .main_container .bottom_cont .more_btn h5 {
    font-weight: 400;
    color: #fff;
    font-size: 26px;
}

.main_api6 .main_container .bottom_cont .more_btn .link_btn {
    border-radius: 50%;
    background-color: #d8b374;
    width: 56px;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* 지도 */
.main_api6 .map_box {
    border-radius: 6px;
    overflow: hidden;
}

.main_api6 .map_box iframe {
    width: 100%;
    height: 100%;
}


/* 서브 컨테이너 */
.main_api6 .sub_container {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 80px;
}

/* 실 프로젝트에서는 width:25%로 해주세요.
.main_api6 .sub_container .bottom_box {
    width: 25%;
}
*/ 

.main_api6 .sub_container .bottom_box:nth-child(2) {
        margin-left: 111px;
}

.main_api6 .sub_container .bottom_box:nth-child(3) {
        margin-left: 111px;
}

.main_api6 .sub_container .bottom_box:nth-child(4) {
        margin-left: 63px;
}


.main_api6 .sub_container .bottom_box .bottom_box_in {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 39px;
}

.main_api6 .sub_container .bottom_box .bottom_box_in .img_box {
    width: 80px;
    height: 80px;
    border-radius: 20px;
    box-shadow: -2.30px 1.93px 32px 0px rgba(0, 0, 0, 0.15);
    background-color: #22272c;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main_api6 .sub_container .bottom_box .bottom_box_in .text_box {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.main_api6 .sub_container .bottom_box .bottom_box_in .text_box .text {
    font-size: 25px;
    font-weight: bold;
    color: #fff;
}

.main_api6 .sub_container .bottom_box .bottom_box_in .text_box .subtext {
    font-size: 18px;
    font-weight: 400;
    color: #888a97;
}



@media (max-width:991px){

    .main_api6 .main_container {
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 40px;
    }

    .main_api6 .main_container .top_cont .title {
        font-size: 27px;
        line-height: 35px;
    }

    .main_api6 .main_container .top_cont .subtitle {
        font-size: 13px;
        margin-top: 20px;
    }

    .main_api6 .main_container .bottom_cont {
        margin-top: 30px;
    }

    .main_api6 .main_container .bottom_cont .more_btn {
        gap: 10px;
    }

    .main_api6 .main_container .bottom_cont .more_btn h5 {
        font-size: 15px;
    }

    .main_api6 .main_container .bottom_cont .more_btn .link_btn {
        width: 35px;
        height: 35px;
    }

    .main_api6 .main_container .bottom_cont .more_btn .link_btn > img {
        width: 40%;
    }

    /* 맵 박스 */
    .main_api6 .map_box {
        border-radius: 10px;
    }

    /* 서브 컨테이너 */
    .main_api6 .sub_container {
        display: flex;
        align-items: flex-start;
        justify-content: center;
        flex-direction: column;
        margin-top: 35px;
        gap: 15px;
    }

    .main_api6 .sub_container .bottom_box {
        width: 100%;
    }

    .main_api6 .sub_container .bottom_box:nth-child(2) {
        margin-left: 0;
    }

    .main_api6 .sub_container .bottom_box:nth-child(3) {
        margin-left: 0;
    }
    .main_api6 .sub_container .bottom_box:nth-child(4) {
        margin-left: 0;
    }

    .main_api6 .sub_container .bottom_box .bottom_box_in {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: 25px;
    }

    .main_api6 .sub_container .bottom_box .bottom_box_in .img_box {
        width: 65px;
        height: 65px;
        border-radius: 10px;
        box-shadow: -1.53px 1.29px 19px rgba(140, 140, 140, 0.15);
    }

    .main_api6 .sub_container .bottom_box:nth-child(1) .bottom_box_in .img_box > img {
        height: 31px;
    }
    .main_api6 .sub_container .bottom_box:nth-child(2) .bottom_box_in .img_box > img {
        height: 30px;
    }
    .main_api6 .sub_container .bottom_box:nth-child(3) .bottom_box_in .img_box > img {
        height: 24px;
    }
    .main_api6 .sub_container .bottom_box:nth-child(4) .bottom_box_in .img_box > img {
        height: 30px;
    }


    .main_api6 .sub_container .bottom_box .bottom_box_in .text_box {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .main_api6 .sub_container .bottom_box .bottom_box_in .text_box .text {
        font-size: 16px;
    }

    .main_api6 .sub_container .bottom_box .bottom_box_in .text_box .subtext {
        font-size: 14px;
    }

}